@charset "Shift_JIS";

/*--------------------------------------------------------
  �t��CSS�v���t�F�b�V���i���e���v���[�g���i�ݒ�
--------------------------------------------------------*/

.hpb-parts-cnt-style {
    border-color: #cbcbcb;
}

.hpb-parts-hl-style {
	clear: both;
    border-color: #cbcbcb !important;
	background-image: none !important;
	color: #000 !important;
	width: auto !important;
	line-height: normal !important;
	background-color: transparent !important;
	padding-bottom: 0 !important;
	padding-left: 5px !important;
	height: auto !important;
}

.hpb-parts-cbox-style {
    border-color: #cbcbcb;
}

.hpb-parts-hr-style {
    border-color: #cbcbcb;
}

.hpb-parts-pbox-style {
    border-color: #cbcbcb;
}
.hpb-parts-pbox-style h4 {
    padding: 0px !important;
}
.hpb-parts-pbox-style img {
	margin: 0 !important;
}

.hpb-parts-blist-style {
    background-color: #e9d7d7;
    border-color: #daa6a6;
}
a.hpb-parts-blist-style:link {
    color: #000;
}
a.hpb-parts-blist-style:visited {
    color: #000;
}
a.hpb-parts-blist-style:hover {
	background-color:#eddede;
}
a.hpb-parts-blist-style:active {
	background-color:#eddede;
}

/*--------------------------------------------------------
  hpbparts
--------------------------------------------------------*/
/* ����Ȃ� ������ */
.hpb-parts-cnt-01 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ����Ȃ� ��60px */
.hpb-parts-cnt-01-060 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ����Ȃ� ��120px */
.hpb-parts-cnt-01-120 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ����Ȃ� ��180px */
.hpb-parts-cnt-01-180 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ����Ȃ� ��240px */
.hpb-parts-cnt-01-240 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ����Ȃ� ��360px */
.hpb-parts-cnt-01-360 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ���͂� ������ */
.hpb-parts-cnt-02 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ���͂� ��60px */
.hpb-parts-cnt-02-060 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ���͂� ��120px */
.hpb-parts-cnt-02-120 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ���͂� ��180px */
.hpb-parts-cnt-02-180 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ���͂� ��240px */
.hpb-parts-cnt-02-240 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ���͂� ��360px */
.hpb-parts-cnt-02-360 {
    margin-bottom: 5px;
    padding: 5px;
}

/******************************
 * ���o�� (h1-h6)
 ******************************/

/* ����Ȃ� */
.hpb-parts-hl-01 {
}

/* ���� 1 */
.hpb-parts-hl-02 {
    padding-bottom: 5px !important;
}

/* ���� 2 (2�d��) */
.hpb-parts-hl-03 {
    padding-bottom: 5px !important;
}

/* ���͂� 1 */
.hpb-parts-hl-04 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

/* ���͂� 2 (2�d��) */
.hpb-parts-hl-05 {
	padding-top: 6px !important;
    padding-bottom: 5px !important;
}

/* ����� 1 (�����t��) */
.hpb-parts-hl-06 {
    border-left-width: 0.5em !important;
}

/* ����� 2 (�����t��������) */
.hpb-parts-hl-07 {
    padding-top: 6px !important;
    padding-bottom: 5px !important;
    border-left-width: 0.5em !important;
	border-bottom-width: 1px !important;
	border-bottom-color: #cbcbcb !important;
	border-bottom-style: dotted !important;
}

/* ����� 3 (�����t�������͂�) */
.hpb-parts-hl-08 {
    padding-top: 6px !important;
    padding-bottom: 5px !important;
    border-left-width: 0.5em !important;
	border-top-width: 1px !important;
	border-top-color: #cbcbcb !important;
	border-top-style: dotted !important;
	border-bottom-width: 1px !important;
	border-bottom-color: #cbcbcb !important;
	border-bottom-style: dotted !important;
	border-right-width: 1px !important;
	border-right-color: #cbcbcb !important;
}

/******************************
 * ���͘g (div)
 ******************************/

/* �����Ȃ� */
.hpb-parts-cbox-01 {
    margin-bottom: 5px;
}

/* ���͂� 1 (����) */
.hpb-parts-cbox-02 {
    margin-bottom: 5px;
}

/* ���͂� 2 (�_��) */
.hpb-parts-cbox-03 {
    margin-bottom: 5px;
}

/* ���͂� 3 (2�d��) */
.hpb-parts-cbox-04 {
	margin-bottom: 5px;
}

/******************************
 * �ʐ^/�摜 (img)
 ******************************/

/* �]���Ȃ� */
.hpb-parts-img-01 {
}

/* �]������ */
.hpb-parts-img-02 {
}

/* �ʐ^�{�b�N�X ���񂹔z�u�p */
.hpb-parts-img-03 {
}

/* �ʐ^�{�b�N�X �E�񂹔z�u�p */
.hpb-parts-img-04 {
}

/* �����ʐ^�{�b�N�X ���[�p */
.hpb-parts-img-05 {
}

/* �����ʐ^�{�b�N�X 2��ڗp */
.hpb-parts-img-06 {
}

/* �����ʐ^�{�b�N�X ���[�E2�s�ڗp */
.hpb-parts-img-07 {
}

/* �����ʐ^�{�b�N�X 2�s�ڗp */
.hpb-parts-img-08 {
}

/******************************
 * ������ (hr)
 ******************************/

/* ������ 1 (�����E��) */
.hpb-parts-hr-01 {
}

/* ������ 2 (�����E��) */
.hpb-parts-hr-02 {
}

/* ������ 3 (�_���E��) */
.hpb-parts-hr-03 {
}

/* ������ 4 (�_���E��) */
.hpb-parts-hr-04 {
}

/* ������ 5 (�j���E��) */
.hpb-parts-hr-05 {
}

/* ������ 6 (�j���E��) */
.hpb-parts-hr-06 {
}

/* ������ 7 (2�d��) */
.hpb-parts-hr-07 {
}

/******************************
 * �ʐ^�{�b�N�X (div)
 ******************************/

/* ����Ȃ� */
.hpb-parts-pbox-01 {
}

.hpb-parts-pbox-01 h4 {
	margin-bottom: 0.5em;
}

/* ����Ȃ� �摜��60px */
.hpb-parts-pbox-01-060 {
}

/* ����Ȃ� �摜��120px */
.hpb-parts-pbox-01-120 {
}

/* ����Ȃ� �摜��180px */
.hpb-parts-pbox-01-180 {
}

/* ����Ȃ� �摜��240px */
.hpb-parts-pbox-01-240 {
}

/* ���͂� */
.hpb-parts-pbox-02 {
}

.hpb-parts-pbox-02 h4 {
	margin-bottom: 0.5em;
}

/* ���͂� �摜��60px */
.hpb-parts-pbox-02-060 {
}

/* ���͂� �摜��120px */
.hpb-parts-pbox-02-120 {
}

/* ���͂� �摜��180px */
.hpb-parts-pbox-02-180 {
}

/* ���͂� �摜��240px */
.hpb-parts-pbox-02-240 {
}

/* �ʐ^�{�b�N�X�p ���͗̈� */
.hpb-parts-pbox-desc {
}

.hpb-parts-pbox-desc h4 {
	margin-bottom: 0.5em;
}

/******************************
 * �����ʐ^�{�b�N�X (div)
 ******************************/

/* ����Ȃ� �摜��60px ��2x�c1 */
.hpb-parts-mpbox-01-2060 {
}

/* ����Ȃ� �摜��60px ��3x�c1 */
.hpb-parts-mpbox-01-3060 {
}

/* ����Ȃ� �摜��60px ��4x�c1 */
.hpb-parts-mpbox-01-4060 {
}

/* ����Ȃ� �摜��120px ��2x�c1 */
.hpb-parts-mpbox-01-2120 {
}

/* ����Ȃ� �摜��120px ��3x�c1 */
.hpb-parts-mpbox-01-3120 {
}

/* ����Ȃ� �摜��120px ��4x�c1 */
.hpb-parts-mpbox-01-4120 {
}

/* ����Ȃ� �摜��180px ��2x�c1 */
.hpb-parts-mpbox-01-2180 {
}

/* ����Ȃ� �摜��180px ��3x�c1 */
.hpb-parts-mpbox-01-3180 {
}

/* ����Ȃ� �摜��180px ��4x�c1 */
.hpb-parts-mpbox-01-4180 {
}

/* ����Ȃ� �摜��240px ��2x�c1 */
.hpb-parts-mpbox-01-2240 {
}

/* ����Ȃ� �摜��240px ��3x�c1 */
.hpb-parts-mpbox-01-3240 {
}

/* ����Ȃ� �摜��240px ��4x�c1 */
.hpb-parts-mpbox-01-4240 {
}

/* ���͂� �摜��60px ��2x�c1 */
.hpb-parts-mpbox-02-2060 {
}

/* ���͂� �摜��60px ��3x�c1 */
.hpb-parts-mpbox-02-3060 {
}

/* ���͂� �摜��60px ��4x�c1 */
.hpb-parts-mpbox-02-4060 {
}

/* ���͂� �摜��120px ��2x�c1 */
.hpb-parts-mpbox-02-2120 {
}

/* ���͂� �摜��120px ��3x�c1 */
.hpb-parts-mpbox-02-3120 {
}

/* ���͂� �摜��120px ��4x�c1 */
.hpb-parts-mpbox-02-4120 {
}

/* ���͂� �摜��180px ��2x�c1 */
.hpb-parts-mpbox-02-2180 {
}

/* ���͂� �摜��180px ��3x�c1 */
.hpb-parts-mpbox-02-3180 {
}

/* ���͂� �摜��180px ��4x�c1 */
.hpb-parts-mpbox-02-4180 {
}

/* ���͂� �摜��240px ��2x�c1 */
.hpb-parts-mpbox-02-2240 {
}

/* ���͂� �摜��240px ��3x�c1 */
.hpb-parts-mpbox-02-3240 {
}

/* ���͂� �摜��240px ��4x�c1 */
.hpb-parts-mpbox-02-4240 {
}

/******************************
 * �o�i�[���X�g
 ******************************/

/* �����^ 1 */
.hpb-parts-blist-01 {
	clear: both;
}
.hpb-parts-blist-01 ul {
	margin-bottom: 5px;
}
.hpb-parts-blist-01 li {
	border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-01 li a {
     padding: 7px !important;
}

/* �����^ 2 */
.hpb-parts-blist-02 {
	clear: both;
}
.hpb-parts-blist-02 ul {
	margin-bottom: 5px;
}
.hpb-parts-blist-02 li {
	border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-02 li a {
	border-style: dotted;
}

/* �����^ 3 */
.hpb-parts-blist-03 { 
	clear: both;
}
.hpb-parts-blist-03 ul {
	margin-bottom: 5px;
}
.hpb-parts-blist-03 li {
    border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-03 li a {
    border-left-width: 1em;
    border-right-width: 1em;
    border-right-style: solid;
    border-top-style: dotted;
    border-bottom-style: dotted;
}

/* �摜�t�� 1 */
.hpb-parts-blist-04 {
}
.hpb-parts-blist-04 ul {
    margin-bottom: 5px;
}
.hpb-parts-blist-04 li {
	border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;
}
.hpb-parts-blist-04 li a {
}
.hpb-parts-blist-04 li a img {
}

/* �摜�t�� 2 */
.hpb-parts-blist-05 {
}
.hpb-parts-blist-05 ul {
}
.hpb-parts-blist-05 li {
    border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-05 li a {
    border-style: dotted;
}
.hpb-parts-blist-05 li a img {
}

/*--------------------------------------------------------
  ���[�U�[�ݒ�X�^�C��
--------------------------------------------------------*/

/* =======================================================
  ���X�|���V�u�ݒ�
======================================================= */
@media screen and (max-width: 568px) {
	
	/*--------------------------------------------------------
		�t��CSS�v���t�F�b�V���i���e���v���[�g���i�ݒ�
	--------------------------------------------------------*/

	.hpb-parts-hl-style {
		border-radius: 0px !important;
		-webkit-border-radius: 0px !important;
	}
	
	/******************************
	 * ���o�� (h1-h6)
	 ******************************/

	/* ����Ȃ� */
	.hpb-parts-hl-01 {
		padding-top: 0px !important;
	}

	/* ���� 1 */
	.hpb-parts-hl-02 {
		padding-top: 0px !important;
	}
	
	/* ���� 2 (2�d��) */
	.hpb-parts-hl-03 {
    padding-top: 0px !important;
	}

	/* ����� 1 (�����t��) */
	.hpb-parts-hl-06 {
    padding-top: 0px !important;
	}

}